img.imagen.img-fluid {
    max-width: 9rem;
}
@media only screen and (max-width : 900px) {
    img.imagen.img-fluid {
        max-width: 6rem;
    }
    .bs-menu-lv1 {
    color: white;
    }
}
.badge-secondary {
    font-size: 12px;
    background-color: #53b378;
}
.bs-home-hr {
    background-color: #53b378;
}

.bs-header .bs-social-media a {
    padding: 1rem;
    font-size: 1.2rem;
    border: 1px solid #ee7d00;
}
.bs-header .bs-social-media a:hover {
    background: #3c3c3b;
    border: 1px solid #3c3c3b;
    opacity: 1;
}

.bs-menu-lv1:hover, .nav-item.show > .bs-menu-lv1 {
    color:#3c3c3b;
}
.bs-collection__product-price, .bs-collection__product-final-price, .bs-collection__discount-condition, .bs-collection__product-old-price {
    color:black;
}
.bs-banners__title {
    font-weight: 600;
}
.bs-form-inline.text-center {
    background: #e3dfc6;
}

h6.title-footer {
    font-weight: bold;
}
.bs-footer .list-group-item, .bs-footer .list-group-item:hover  {
    font-size: 1rem;
}

.ir-arriba {
    border: solid 0.5px var(--primary-color);
}
.ir-arriba:hover {
    border: solid 0.5px var(--primary-hover-color);
}
.bs-footer .bs-credits {
    font-size: 14px;
    border-top: 1px solid #e85023;
    box-shadow: inset 0px 1px 0px 0px #e85023;
}
.bs-footer .bs-social-media a {
    font-size: 1.5rem;
}
.bs-footer .bs-social-media a:hover {
    font-size: 1.5rem;
    background: white;
    color: var(--primary-color);
    border-radius: 50%;
    padding: .5rem .7rem;
}

.bs-footer .bs-credits a:hover {
    color: #fff;
}
.btn-share:hover {
    color: #3c3c3b;
}
.bs-collection__title {
    color: #3c3c3b;
}

.bs-menu-lv1 {
    font-weight: 600;
}
.page-link:hover {
    background-color: #f8c742;
    border-color: #f8c742;
    color:white;
}
.bs-home-title {
    font-weight: 600;
}
h1 {
    color: #3c3c3b;
    font-size: 2rem;
}
h2 {
    color: #3c3c3b;
}

}
.navbar-collapse.collapse.show {
    background-color: #ee7d00;
}

a.pie {
    color: white;
}
.navbar-collapse.collapse.show {
    background-color: #53b378;
}

.page-link:focus {
    box-shadow: 0 0 0 .2rem rgb(83 179 120 / 25%);
}
a {
    color: #ee7d00;
}
a:hover {
    color: #994007;
}
a.btn.btn-link.btn-shopping-bag.btn-sm.header, a.btn.btn-link.d-lg-inline-flex.d-none.head.login {
    color: #ee7d00;
    font-size: 1.2rem;
}
a.btn.btn-link.btn-shopping-bag.btn-sm.header:hover, a.btn.btn-link.d-lg-inline-flex.d-none.head.login:hover {
    color: #3c3c3b;
}
.bs-collection__old-price {
    color: black;
}

.bs-collection__product-final-price.has-discount {
    color: #e7313c;
    font-weight: bold;
}

.h2 {
    color:black;
}
.floating-menu {
    background: #53b378;
    border: solid 1px #53b378;
}
.floating-menu__item {
    color: white;
}
.floating-menu__item:hover {
    color: var(--primary-hover-color);
}
.floating-menu__cart .cart-items {
    background: #e7313c;
}